Microsoft Visual Studio Solution File, Format Version 8.00
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Coach", "Coach.vcproj", "{7509B729-5945-4FB7-AE47-0391E32D25C1}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Goalie", "Goalie.vcproj", "{09E15357-2CA7-4DC1-A2ED-CCF1985ADAD8}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Player", "Player.vcproj", "{328D23BD-C46F-4509-BF58-9AEC3FA280C6}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "sleep", "sleep.vcproj", "{C3893CA3-62E4-4695-BAFA-9E05F8518156}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "MovableObjectDensity", "MovableObjectDensity\MovableObjectDensity.vcproj", "{3602283F-9433-4C3C-B928-96C96FD6B638}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Release = Release
		Visual Debug = Visual Debug
		Visual Release = Visual Release
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{7509B729-5945-4FB7-AE47-0391E32D25C1}.Debug.ActiveCfg = Debug|Win32
		{7509B729-5945-4FB7-AE47-0391E32D25C1}.Debug.Build.0 = Debug|Win32
		{7509B729-5945-4FB7-AE47-0391E32D25C1}.Release.ActiveCfg = Release|Win32
		{7509B729-5945-4FB7-AE47-0391E32D25C1}.Release.Build.0 = Release|Win32
		{7509B729-5945-4FB7-AE47-0391E32D25C1}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{7509B729-5945-4FB7-AE47-0391E32D25C1}.Visual Debug.Build.0 = Visual Debug|Win32
		{7509B729-5945-4FB7-AE47-0391E32D25C1}.Visual Release.ActiveCfg = Visual Release|Win32
		{7509B729-5945-4FB7-AE47-0391E32D25C1}.Visual Release.Build.0 = Visual Release|Win32
		{09E15357-2CA7-4DC1-A2ED-CCF1985ADAD8}.Debug.ActiveCfg = Debug|Win32
		{09E15357-2CA7-4DC1-A2ED-CCF1985ADAD8}.Debug.Build.0 = Debug|Win32
		{09E15357-2CA7-4DC1-A2ED-CCF1985ADAD8}.Release.ActiveCfg = Release|Win32
		{09E15357-2CA7-4DC1-A2ED-CCF1985ADAD8}.Release.Build.0 = Release|Win32
		{09E15357-2CA7-4DC1-A2ED-CCF1985ADAD8}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{09E15357-2CA7-4DC1-A2ED-CCF1985ADAD8}.Visual Debug.Build.0 = Visual Debug|Win32
		{09E15357-2CA7-4DC1-A2ED-CCF1985ADAD8}.Visual Release.ActiveCfg = Visual Release|Win32
		{09E15357-2CA7-4DC1-A2ED-CCF1985ADAD8}.Visual Release.Build.0 = Visual Release|Win32
		{328D23BD-C46F-4509-BF58-9AEC3FA280C6}.Debug.ActiveCfg = Debug|Win32
		{328D23BD-C46F-4509-BF58-9AEC3FA280C6}.Debug.Build.0 = Debug|Win32
		{328D23BD-C46F-4509-BF58-9AEC3FA280C6}.Release.ActiveCfg = Release|Win32
		{328D23BD-C46F-4509-BF58-9AEC3FA280C6}.Release.Build.0 = Release|Win32
		{328D23BD-C46F-4509-BF58-9AEC3FA280C6}.Visual Debug.ActiveCfg = Visual Debug|Win32
		{328D23BD-C46F-4509-BF58-9AEC3FA280C6}.Visual Debug.Build.0 = Visual Debug|Win32
		{328D23BD-C46F-4509-BF58-9AEC3FA280C6}.Visual Release.ActiveCfg = Visual Release|Win32
		{328D23BD-C46F-4509-BF58-9AEC3FA280C6}.Visual Release.Build.0 = Visual Release|Win32
		{C3893CA3-62E4-4695-BAFA-9E05F8518156}.Debug.ActiveCfg = Debug|Win32
		{C3893CA3-62E4-4695-BAFA-9E05F8518156}.Debug.Build.0 = Debug|Win32
		{C3893CA3-62E4-4695-BAFA-9E05F8518156}.Release.ActiveCfg = Release|Win32
		{C3893CA3-62E4-4695-BAFA-9E05F8518156}.Release.Build.0 = Release|Win32
		{C3893CA3-62E4-4695-BAFA-9E05F8518156}.Visual Debug.ActiveCfg = Debug|Win32
		{C3893CA3-62E4-4695-BAFA-9E05F8518156}.Visual Debug.Build.0 = Debug|Win32
		{C3893CA3-62E4-4695-BAFA-9E05F8518156}.Visual Release.ActiveCfg = Release|Win32
		{C3893CA3-62E4-4695-BAFA-9E05F8518156}.Visual Release.Build.0 = Release|Win32
		{3602283F-9433-4C3C-B928-96C96FD6B638}.Debug.ActiveCfg = Debug|Win32
		{3602283F-9433-4C3C-B928-96C96FD6B638}.Debug.Build.0 = Debug|Win32
		{3602283F-9433-4C3C-B928-96C96FD6B638}.Release.ActiveCfg = Release|Win32
		{3602283F-9433-4C3C-B928-96C96FD6B638}.Release.Build.0 = Release|Win32
		{3602283F-9433-4C3C-B928-96C96FD6B638}.Visual Debug.ActiveCfg = Debug|Win32
		{3602283F-9433-4C3C-B928-96C96FD6B638}.Visual Debug.Build.0 = Debug|Win32
		{3602283F-9433-4C3C-B928-96C96FD6B638}.Visual Release.ActiveCfg = Release|Win32
		{3602283F-9433-4C3C-B928-96C96FD6B638}.Visual Release.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionItems) = postSolution
		clear.bat = clear.bat
		Coach.dsp = Coach.dsp
		Doxyfile.vc = Doxyfile.vc
		Goalie.dsp = Goalie.dsp
		Makefile = Makefile
		Player.dsp = Player.dsp
		sleep.dsp = sleep.dsp
		SquirrelSquadron.dsw = SquirrelSquadron.dsw
		start = start
		Start.bat = Start.bat
		StartDebug.bat = StartDebug.bat
		Team.sh = Team.sh
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
